/*
Name: 			theme.css
Written by: 	Okler Themes - (http://www.okler.net)
Theme Version:	9.9.1
*/
html {
	direction: rtl;
	overflow-x: hidden;
	box-shadow: none !important;
	-webkit-font-smoothing: antialiased;
}

@media (prefers-reduced-motion: no-preference) {
	:root {
		scroll-behavior: auto;
	}
}

/* header custom RTL styles */

#header .header-nav-top .nav > li + .nav-item-left-border {
    margin-left: inherit;
    padding-left: inherit;

	margin-right: 10px;
    padding-right: 10px;
     
}

#header .header-nav-top .nav > li + .nav-item-left-border:after {     
    left: inherit;
	right: 0;
}

/* Header Nav Main */
@media (min-width: 992px) {
 
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu { 
		left: auto;
		right: 0;
		direction: rtl;
		border-radius: 4px 0 4px 4px; 
		text-align: right;
	}

	#header .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown > .dropdown-item:before {
		 
		left: inherit;
		right: 20%;
		 
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu {
		right: 100%; 
		margin-right: -1px; 
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > a:after {  
		left: 20px;
		transform: translateY(-50%); 
		content: "\f053";
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu.open > a:after, 
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu.accessibility-open > a:after, 
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu:hover > a:after {
		opacity: 1;
		left: 15px;
		right: inherit;
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > a:after {
			 
		right: inherit !important; 
		left: 20px !important; 
		 
	}


}


#header .header-nav-features .header-nav-features-cart .cart-info .cart-qty {     
    right: inherit;
	left: 80px;     
}

#header .header-nav-features .header-nav-features-cart .mini-products-list li .product-image {
    float: left;
}

#header .header-nav-features .header-nav-features-cart .mini-products-list li .product-details .btn-remove {    
    right: inherit; 
	left: -5px;
}

.qty-price .price {
	float: right; 
}

#header .header-nav-features .header-nav-features-cart .totals .label {
    float: right;    
}


/* content custom RTL styles */

/*.owl-carousel {
	direction:ltr
}

.owl-carousel .owl-item {
	direction:rtl; 
}*/

.owl-carousel.show-nav-title .owl-nav {    
    right: inherit;
	left: 80px;     
}

.donation-projects .col-lg-3.control-label.text-center {
	padding-left: 0!important;
    padding-right: 0!important;
}

.progress-circle span { 
    left: 0px;
    top: -2px;
}


.breadcrumb > li + li:before { 
    content: "\f104";
    padding: 0 5px 0 7px;
}

.col-md-8.align-self-center.p-static {
	text-align: right;
}

select:not([multiple]) { 
    background-position: 0.8em center; 
    padding-right: 0.8em;
	padding-left: 2em;
}

.select2-container--bootstrap .select2-selection--single { 
    padding: 8px 12px 8px 24px!important; 
	text-align: right;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__arrow {
     
    right: inherit;
	left: 12px;
    
}

.radio-custom { 
    padding: 0 25px 0 0; 
}

.radio-custom input[type="radio"] { 
    left: inherit !important; 
	right: 3px !important; 
}

.radio-custom label:before { 
    left: inherit !important; 
	right: 0 !important; 
}

.radio-custom input[type="radio"]:checked + label:after { 
    left: inherit !important; 
	right: 4px !important; 
}

.checkbox-custom {
	padding: 0 25px 0 0;
}

	.checkbox-custom input[type="checkbox"] {
		left: inherit !important;
		right: 3px !important;
	}

	.checkbox-custom label:before {
		left: inherit !important;
		right: 0 !important;
	}

	.checkbox-custom input[type="checkbox"]:checked + label:after {
		left: inherit !important;
		right: -2px !important;
	}




.related-projects h4 hr { 
    left:inherit !important; 
	right:15%
}

.privacy-accordions.accordion-modern-status.accordion-modern-status-borders > .card .card-header a.collapsed  {
     
    border-left: inherit !important;
	border-right: 5px solid #074770 !important;
}

.privacy-accordions.accordion-modern-status > .card .card-header a:after {  
    right: inherit !important;
	left: 25px; 
}

ul.nav-list li a:before { 
    left: inherit !important;
	right: 12px !important;
	content: "\f053";
}

ul.nav-list li ul { 
    margin: 0 25px 0 0; 
}

ul.nav-list li a { 
    padding: 8px 22px 8px 0; 
}

ul.simple-post-list .post-image {
	float: right;
	margin-right: inherit;
	margin-left: 12px;
}



/* footer custom RTL styles*/

.footer-whatsapp.float-start {
	float:left !important
}

.footer-whatsapp.float-start {
	float:left !important;
	padding-left: inherit !important;
	padding-right: 9px !important;
}

.footer-whatsapp.float-start i{
 margin-right:-20px;
}

footer .border-left {
    border-left: inherit !important;
	border-right: 1px solid #DADADA !important;
}

footer .border-color-quaternary {
    border-color: #5CCACE !important;
}


@media (max-width: 992px) {

	#header .header-nav-features .header-nav-features-cart .cart-info .cart-qty {
		right: inherit !important;
		left: 50px;
	}

	.related-projects h4 hr { 
		right: 50%
	}

	#header .header-nav-features { 
		margin-left: 10px !important;
	}

	.mobile-menu-icons .nav-pills li {
		margin: 0 5px !important;
	}


}

.card .product-thumbnail-remove{
	left: auto !important;
	right: 0;
}
.card .product-thumbnail-refresh {
	right:auto !important;
	left:0;
}

.privacy-accordions.accordion-modern-status.accordion-modern-status-borders > .card .card-header a {
	padding-left: 35px !important; 
}

.passwordEye {
	left: -92% !important;
}